Bug 1655311 - [abrt] hexchat: poll_for_event(): hexchat killed by SIGABRT
Summary: [abrt] hexchat: poll_for_event(): hexchat killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: hexchat
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patrick Griffis
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:493bc017c89c726e70b4122c3a1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-02 16:20 UTC by ce-ce-mel
Modified: 2019-11-27 20:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 20:13:59 UTC


Attachments (Terms of Use)
File: backtrace (22.03 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: cgroup (345 bytes, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: core_backtrace (8.07 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: cpuinfo (1.65 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: dso_list (12.07 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: environ (3.77 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: limits (1.29 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: maps (81.01 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: mountinfo (3.77 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: open_fds (2.23 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-12-02 16:20 UTC, ce-ce-mel
no flags Details

Description ce-ce-mel 2018-12-02 16:20:14 UTC
Version-Release number of selected component:
hexchat-2.14.2-1.fc29

Additional info:
reporter:       libreport-2.9.6
backtrace_rating: 4
cmdline:        hexchat --existing
crash_function: poll_for_event
executable:     /usr/bin/hexchat
journald_cursor: s=94a67505f25046c1975132de2a2b0b35;i=9843;b=36da67a5b6c6402fa87abf6787750e79;m=f3ac7408b;t=57c0c04d268f6;x=b4e8e999b4ffa5d9
kernel:         4.19.4-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 ce-ce-mel 2018-12-02 16:20:19 UTC
Created attachment 1510635 [details]
File: backtrace

Comment 2 ce-ce-mel 2018-12-02 16:20:20 UTC
Created attachment 1510636 [details]
File: cgroup

Comment 3 ce-ce-mel 2018-12-02 16:20:21 UTC
Created attachment 1510637 [details]
File: core_backtrace

Comment 4 ce-ce-mel 2018-12-02 16:20:22 UTC
Created attachment 1510638 [details]
File: cpuinfo

Comment 5 ce-ce-mel 2018-12-02 16:20:23 UTC
Created attachment 1510639 [details]
File: dso_list

Comment 6 ce-ce-mel 2018-12-02 16:20:25 UTC
Created attachment 1510640 [details]
File: environ

Comment 7 ce-ce-mel 2018-12-02 16:20:26 UTC
Created attachment 1510641 [details]
File: limits

Comment 8 ce-ce-mel 2018-12-02 16:20:28 UTC
Created attachment 1510642 [details]
File: maps

Comment 9 ce-ce-mel 2018-12-02 16:20:29 UTC
Created attachment 1510643 [details]
File: mountinfo

Comment 10 ce-ce-mel 2018-12-02 16:20:30 UTC
Created attachment 1510644 [details]
File: open_fds

Comment 11 ce-ce-mel 2018-12-02 16:20:31 UTC
Created attachment 1510645 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2019-10-31 20:22:16 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2019-11-27 20:13:59 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.